#wa-compbutton-jq8agmlg1du5mnxr0g {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#f43319; background-color:#fef431; font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#f43319;}
#wa-compbutton-jq8agmlg1du5mnxr0g-halign {text-align:center;}
#wa-compbutton-jq8agmlg1du5mnxr0g:hover {background-color:#000000;}
#wa-compcolor-j9zop4951dq59434zk {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-j9zq0ado1dq598ce0w {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-j9zvf6hi1dq59qv56o {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:25px;}
#wa-compcolor-ja08waye1dsadz2yv4 {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-ja08wb7a1dsac7a2gw {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-jq8agmlg1du5muoao0 {background-color:#ffe52c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:6px;}
#wa-compimage-j9zoo7ob1dq57uhds0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j9zoo7ob1dq57whkhs img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j9zoo7ob1dq57yda0w img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j9zoo7ob1dq58tyio0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j9zoo7ob1dq58tyjuo img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j9zoo7ob1dq58ufi80 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jq8bkrfp1du5lky1hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-ja5eidve1dtxh4neio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ja5eidve1dtxh4neio>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ja5eidve1dtxh4neio>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jqjjphbl1dv8wt1r4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqjjphbl1dv8wt1r4w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqjjphbl1dv8wt1r4w>.wa-container-vspacer {height:0px;}
#wa-comptext-j9zoo7ob1dq58ufjeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja48h25j1dsxbhfsow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5e7t0u1dtxhe1hq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:3px 3px 3px 3px;}
#wa-comptext-ja5e7t0u1dtxia1am8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:3px 3px 3px 3px;}
#wa-comptext-ja5e7t0u1dtxidb1mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:3px 3px 3px 3px;}
#wa-comptext-ja5ee0fy1dtxhlp4w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5ee0fy1dtxhnlzi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5ee0fy1dtxit3ojk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jq6ivy331drea7pbls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jq8agmlg1du5mnrrb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jq8agmlg1du5motuyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jq8agmlg1du5mwptkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqjd2guq1dv8wjk8ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 10px 2px 10px;}
#wa-comptext-jqjd2guq1dv8wjrfgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqjd2guq1dv8wjtg5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 5px 10px;}
#wa-comptext-lrt3pdha1dqcwzaz9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 0px 2px 10px;}
#wa-comptext-lrt8deek1dqcwz241s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j9zoo7ob1dq58ufjeo {padding:25px 25px 25px 25px;}
#wa-comptext-padwrapper-ja48h25j1dsxbhfsow {padding:25px 25px 25px 25px;}
#wa-container-jqjjpe6w1dv8vd8v0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqjjpe6w1dv8vd8v0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqjjpe6w1dv8vd8v0g>.wa-container-vspacer {height:0px;}
#wa-container-jqjjpe6x1dv8vcwzk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqjjpe6x1dv8vcwzk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqjjpe6x1dv8vcwzk0>.wa-container-vspacer {height:0px;}
#wa-container-jqjjpe6x1dv8vcxbeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqjjpe6x1dv8vcxbeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqjjpe6x1dv8vcxbeo>.wa-container-vspacer {height:0px;}
#wa-container-jqjjpe701dv8vcpla8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:2px 2px 2px 2px;}
#wa-container-jqjjpe701dv8vcpla8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqjjpe701dv8vcpla8>.wa-container-vspacer {height:0px;}
#wa-container-jqjjpe701dv8ve8x6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqjjpe701dv8ve8x6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqjjpe701dv8ve8x6o>.wa-container-vspacer {height:0px;}
#wa-container-jqjjpe721dv8vcpx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:2px 2px 2px 2px;}
#wa-container-jqjjpe721dv8vcpx4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqjjpe721dv8vcpx4w>.wa-container-vspacer {height:0px;}
#wa-container-jqjjpe731dv8vcprls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqjjpe731dv8vcprls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqjjpe731dv8vcprls>.wa-container-vspacer {height:0px;}
#wa-container-jqjjpe731dv8vdutj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqjjpe731dv8vdutj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqjjpe731dv8vdutj4>.wa-container-vspacer {height:0px;}
#wa-container-jqjjpe741dv8vcpudc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqjjpe741dv8vcpudc>.row>.clearfix {margin-bottom:15px;}
#wa-container-jqjjpe741dv8vcpudc>.wa-container-vspacer {height:15px;}
#wa-container-jqjjpe7d1dv8wz2adc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqjjpe7d1dv8wz2adc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqjjpe7d1dv8wz2adc>.wa-container-vspacer {height:0px;}
#wa-container-jqjjpiyt1dv8w845c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqjjpiyt1dv8w845c0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqjjpiyt1dv8w845c0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jqjjpe6w1dv8vd8v0g {background-color:#ffe52c;}
#wa-container-wrapper-jqjjpe731dv8vcprls {background-color:#1f1f1f;}
#wa-container-wrapper-jqjjpe731dv8vdutj4 {background-color:#1f1f1f;}
#wa-container-wrapper-jqjjpe741dv8vcpudc {background-color:#1f1f1f;}
#wa-container-wrapper-jqjjpe7d1dv8wz2adc {background-color:#ffffff;}
#wa-row-j9zoo7ob1dq588cqow {margin:0px -1px;}
#wa-row-j9zoo7ob1dq588cqow>div {padding: 0px 1px;}
#wa-row-j9zoo7ob1dq588cqz4 {margin:0px 0px;}
#wa-row-j9zoo7ob1dq588cqz4>div {padding: 0px 0px;}
#wa-row-j9zoo7ob1dq588cr9c {margin:0px -1px;}
#wa-row-j9zoo7ob1dq588cr9c>div {padding: 0px 1px;}
#wa-row-j9zoo7ob1dq588cyyo {margin:0px 0px;}
#wa-row-j9zoo7ob1dq588cyyo>div {padding: 0px 0px;}
#wa-row-j9zop49511lyzjo4yo {margin:0px 0px;}
#wa-row-j9zop49511lyzjo4yo>div {padding: 0px 0px;}
#wa-row-j9zop49511lyzjoc00 {margin:0px 0px;}
#wa-row-j9zop49511lyzjoc00>div {padding: 0px 0px;}
#wa-row-j9zq0ado11szji3z8w {margin:0px 0px;}
#wa-row-j9zq0ado11szji3z8w>div {padding: 0px 0px;}
#wa-row-j9zqsfi611szji48bk {margin:0px 0px;}
#wa-row-j9zqsfi611szji48bk>div {padding: 0px 0px;}
#wa-row-j9zthh5c11lyzkvyy8 {margin:0px 0px;}
#wa-row-j9zthh5c11lyzkvyy8>div {padding: 0px 0px;}
#wa-row-j9zvf6hh11szjjclkg {margin:0px 0px;}
#wa-row-j9zvf6hh11szjjclkg>div {padding: 0px 0px;}
#wa-row-j9zvgwwv11szjjctwg>.wa-item-rowspacer {height:20px;}
#wa-row-ja08waye12003hr2yo {margin:0px 0px;}
#wa-row-ja08waye12003hr2yo>div {padding: 0px 0px;}
#wa-row-ja08wb7a11lyzkxlu8 {margin:0px 0px;}
#wa-row-ja08wb7a11lyzkxlu8>div {padding: 0px 0px;}
#wa-row-ja0a41ep11lyzjp59c {margin:0px 0px;}
#wa-row-ja0a41ep11lyzjp59c>div {padding: 0px 0px;}
#wa-row-ja48h25j11eyfmihuo {margin:0px 0px;}
#wa-row-ja48h25j11eyfmihuo>div {padding: 0px 0px;}
#wa-row-ja5e7t0u11eyfmhd40 {margin:0px 0px;}
#wa-row-ja5e7t0u11eyfmhd40>div {padding: 0px 0px;}
#wa-row-ja5ee0fy11lyzjny40 {margin:0px 0px;}
#wa-row-ja5ee0fy11lyzjny40>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lw404g {margin:0px 0px;}
#wa-row-jq8agmlg1du5lw404g>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lw4a4g>.wa-item-rowspacer {height:50px;}
#wa-row-jq8agmlg1du5lydrpc>.wa-item-rowspacer {height:50px;}
#wa-row-jq8agmlg1du5lyh30g {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyh30g>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyhycw {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyhycw>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyi99s>.wa-item-rowspacer {height:20px;}
#wa-row-jq8agmlg1du5lyilb4>.wa-item-rowspacer {height:20px;}
#wa-row-jq8agmlg1du5lyilww {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyilww>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyj8a8 {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyj8a8>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyjykg>.wa-item-rowspacer {height:10px;}
#wa-row-jq8agmlg1du5lyks2o>.wa-item-rowspacer {height:10px;}
#wa-row-jq8bkrfp1du5mzk8kg {margin:0px 0px;}
#wa-row-jq8bkrfp1du5mzk8kg>div {padding: 0px 0px;}
#wa-row-jqjd2guq1dv8vkig34 {margin:0px 0px;}
#wa-row-jqjd2guq1dv8vkig34>div {padding: 0px 0px;}
#wa-row-jqjjphbl1dv8wt4jc0 {margin:0px 0px;}
#wa-row-jqjjphbl1dv8wt4jc0>div {padding: 0px 0px;}
#wa-row-lrt3pdha1dqcwgnaqo {margin:0px 0px;}
#wa-row-lrt3pdha1dqcwgnaqo>div {padding: 0px 0px;}
#wa-row-lrt8deek1dqcy0desg {margin:0px 0px;}
#wa-row-lrt8deek1dqcy0desg>div {padding: 0px 0px;}
#wa-sub-container-jqjjpe6x1dv8vcx340 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.4);padding:0px 0px 0px 0px;}
#wa-sub-container-jqjjpe6x1dv8vcx340>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqjjpe6x1dv8vcx340>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqjjpe751dv8vciayo {border-radius:5px 5px 5px 5px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#fae342;padding:0px 0px 0px 0px;}
#wa-sub-container-jqjjpe751dv8vciayo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqjjpe751dv8vciayo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqjjpe751dv8vdv4lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-sub-container-jqjjpe751dv8vdv4lc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqjjpe751dv8vdv4lc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lrt3pdha1dqcyora4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lrt3pdha1dqcyora4g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lrt3pdha1dqcyora4g>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-ja0cdw2z1dplein2io] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ja0cdw2z1dplein2io] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ja0cdw2z1dplein2io] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default {background-color:rgba(248,248,248,0); border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-brand, [id^=wa-compmenu-ja0cdw2z1dplein2io].navbar-nav li a, [id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#000000;}
[id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f33428;}
[id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-nav > .open > a:focus {color:#ffe52c; background-color:#000000;}
[id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#000000 !important;}
[id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-toggle .icon-bar {background-color:#000000;}
[id^=wa-compmenu-ja0cdw2z1dplein2io] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ja0cdw2z1dplein2io].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-ja0cdw2z1dplein2io] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-ja0cdw2z1dplein2io] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-ja0cdw2z1dplein2io].navbar-fixed-top .navbar {background-color:#ffe52c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-lrt3pdha1dqcwzaz9c {padding:10px 10px 10px 10px;}
#wa-row-j9zoo7ob1dq588cqow {margin:0px -1px;}
#wa-row-j9zoo7ob1dq588cqow>div {padding: 0px 1px;}
#wa-row-j9zoo7ob1dq588cqz4 {margin:0px 0px;}
#wa-row-j9zoo7ob1dq588cqz4>div {padding: 0px 0px;}
#wa-row-j9zoo7ob1dq588cr9c {margin:0px -1px;}
#wa-row-j9zoo7ob1dq588cr9c>div {padding: 0px 1px;}
#wa-row-j9zoo7ob1dq588cyyo {margin:0px 0px;}
#wa-row-j9zoo7ob1dq588cyyo>div {padding: 0px 0px;}
#wa-row-j9zop49511lyzjo4yo {margin:0px 0px;}
#wa-row-j9zop49511lyzjo4yo>div {padding: 0px 0px;}
#wa-row-j9zop49511lyzjoc00 {margin:0px 0px;}
#wa-row-j9zop49511lyzjoc00>div {padding: 0px 0px;}
#wa-row-j9zq0ado11szji3z8w {margin:0px 0px;}
#wa-row-j9zq0ado11szji3z8w>div {padding: 0px 0px;}
#wa-row-j9zqsfi611szji48bk {margin:0px 0px;}
#wa-row-j9zqsfi611szji48bk>div {padding: 0px 0px;}
#wa-row-j9zthh5c11lyzkvyy8 {margin:0px 0px;}
#wa-row-j9zthh5c11lyzkvyy8>div {padding: 0px 0px;}
#wa-row-j9zvf6hh11szjjclkg {margin:0px 0px;}
#wa-row-j9zvf6hh11szjjclkg>div {padding: 0px 0px;}
#wa-row-ja08waye12003hr2yo {margin:0px 0px;}
#wa-row-ja08waye12003hr2yo>div {padding: 0px 0px;}
#wa-row-ja08wb7a11lyzkxlu8 {margin:0px 0px;}
#wa-row-ja08wb7a11lyzkxlu8>div {padding: 0px 0px;}
#wa-row-ja0a41ep11lyzjp59c {margin:0px 0px;}
#wa-row-ja0a41ep11lyzjp59c>div {padding: 0px 0px;}
#wa-row-ja48h25j11eyfmihuo {margin:0px 0px;}
#wa-row-ja48h25j11eyfmihuo>div {padding: 0px 0px;}
#wa-row-ja5e7t0u11eyfmhd40 {margin:0px 0px;}
#wa-row-ja5e7t0u11eyfmhd40>div {padding: 0px 0px;}
#wa-row-ja5ee0fy11lyzjny40 {margin:0px 0px;}
#wa-row-ja5ee0fy11lyzjny40>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lw404g {margin:0px 0px;}
#wa-row-jq8agmlg1du5lw404g>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyh30g {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyh30g>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyhycw {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyhycw>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyilww {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyilww>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyj8a8 {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyj8a8>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyjykg>.wa-item-rowspacer {height:15px;}
#wa-row-jq8agmlg1du5lyks2o>.wa-item-rowspacer {height:60px;}
#wa-row-jq8bkrfp1du5mzk8kg {margin:0px 0px;}
#wa-row-jq8bkrfp1du5mzk8kg>div {padding: 0px 0px;}
#wa-row-jqjd2guq1dv8vkig34 {margin:0px 0px;}
#wa-row-jqjd2guq1dv8vkig34>div {padding: 0px 0px;}
#wa-row-jqjjphbl1dv8wt4jc0 {margin:0px 0px;}
#wa-row-jqjjphbl1dv8wt4jc0>div {padding: 0px 0px;}
#wa-row-lrt3pdha1dqcwgnaqo {margin:0px 0px;}
#wa-row-lrt3pdha1dqcwgnaqo>div {padding: 0px 0px;}
#wa-row-lrt8deek1dqcy0desg {margin:0px 0px;}
#wa-row-lrt8deek1dqcy0desg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-lrt3pdha1dqcwzaz9c {padding:10px 10px 10px 10px;}
#wa-row-j9zoo7ob1dq588cqow {margin:0px -1px;}
#wa-row-j9zoo7ob1dq588cqow>div {padding: 0px 1px;}
#wa-row-j9zoo7ob1dq588cqz4 {margin:0px 0px;}
#wa-row-j9zoo7ob1dq588cqz4>div {padding: 0px 0px;}
#wa-row-j9zoo7ob1dq588cr9c {margin:0px -1px;}
#wa-row-j9zoo7ob1dq588cr9c>div {padding: 0px 1px;}
#wa-row-j9zoo7ob1dq588cyyo {margin:0px 0px;}
#wa-row-j9zoo7ob1dq588cyyo>div {padding: 0px 0px;}
#wa-row-j9zop49511lyzjo4yo {margin:0px 0px;}
#wa-row-j9zop49511lyzjo4yo>div {padding: 0px 0px;}
#wa-row-j9zop49511lyzjoc00 {margin:0px 0px;}
#wa-row-j9zop49511lyzjoc00>div {padding: 0px 0px;}
#wa-row-j9zq0ado11szji3z8w {margin:0px 0px;}
#wa-row-j9zq0ado11szji3z8w>div {padding: 0px 0px;}
#wa-row-j9zqsfi611szji48bk {margin:0px 0px;}
#wa-row-j9zqsfi611szji48bk>div {padding: 0px 0px;}
#wa-row-j9zthh5c11lyzkvyy8 {margin:0px 0px;}
#wa-row-j9zthh5c11lyzkvyy8>div {padding: 0px 0px;}
#wa-row-j9zvf6hh11szjjclkg {margin:0px 0px;}
#wa-row-j9zvf6hh11szjjclkg>div {padding: 0px 0px;}
#wa-row-ja08waye12003hr2yo {margin:0px 0px;}
#wa-row-ja08waye12003hr2yo>div {padding: 0px 0px;}
#wa-row-ja08wb7a11lyzkxlu8 {margin:0px 0px;}
#wa-row-ja08wb7a11lyzkxlu8>div {padding: 0px 0px;}
#wa-row-ja0a41ep11lyzjp59c {margin:0px 0px;}
#wa-row-ja0a41ep11lyzjp59c>div {padding: 0px 0px;}
#wa-row-ja48h25j11eyfmihuo {margin:0px 0px;}
#wa-row-ja48h25j11eyfmihuo>div {padding: 0px 0px;}
#wa-row-ja5e7t0u11eyfmhd40 {margin:0px 0px;}
#wa-row-ja5e7t0u11eyfmhd40>div {padding: 0px 0px;}
#wa-row-ja5ee0fy11lyzjny40 {margin:0px 0px;}
#wa-row-ja5ee0fy11lyzjny40>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lw404g {margin:0px 0px;}
#wa-row-jq8agmlg1du5lw404g>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyh30g {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyh30g>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyhycw {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyhycw>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyilww {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyilww>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyj8a8 {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyj8a8>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyjykg>.wa-item-rowspacer {height:15px;}
#wa-row-jq8agmlg1du5lyks2o>.wa-item-rowspacer {height:60px;}
#wa-row-jq8bkrfp1du5mzk8kg {margin:0px 0px;}
#wa-row-jq8bkrfp1du5mzk8kg>div {padding: 0px 0px;}
#wa-row-jqjd2guq1dv8vkig34 {margin:0px 0px;}
#wa-row-jqjd2guq1dv8vkig34>div {padding: 0px 0px;}
#wa-row-jqjjphbl1dv8wt4jc0 {margin:0px 0px;}
#wa-row-jqjjphbl1dv8wt4jc0>div {padding: 0px 0px;}
#wa-row-lrt3pdha1dqcwgnaqo {margin:0px 0px;}
#wa-row-lrt3pdha1dqcwgnaqo>div {padding: 0px 0px;}
#wa-row-lrt8deek1dqcy0desg {margin:0px 0px;}
#wa-row-lrt8deek1dqcy0desg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-lrt3pdha1dqcwzaz9c {padding:10px 10px 10px 10px;}
#wa-row-j9zoo7ob1dq588cqow {margin:0px -1px;}
#wa-row-j9zoo7ob1dq588cqow>div {padding: 0px 1px;}
#wa-row-j9zoo7ob1dq588cqz4 {margin:0px 0px;}
#wa-row-j9zoo7ob1dq588cqz4>div {padding: 0px 0px;}
#wa-row-j9zoo7ob1dq588cr9c {margin:0px -1px;}
#wa-row-j9zoo7ob1dq588cr9c>div {padding: 0px 1px;}
#wa-row-j9zoo7ob1dq588cyyo {margin:0px 0px;}
#wa-row-j9zoo7ob1dq588cyyo>div {padding: 0px 0px;}
#wa-row-j9zop49511lyzjo4yo {margin:0px 0px;}
#wa-row-j9zop49511lyzjo4yo>div {padding: 0px 0px;}
#wa-row-j9zop49511lyzjoc00 {margin:0px 0px;}
#wa-row-j9zop49511lyzjoc00>div {padding: 0px 0px;}
#wa-row-j9zq0ado11szji3z8w {margin:0px 0px;}
#wa-row-j9zq0ado11szji3z8w>div {padding: 0px 0px;}
#wa-row-j9zqsfi611szji48bk {margin:0px 0px;}
#wa-row-j9zqsfi611szji48bk>div {padding: 0px 0px;}
#wa-row-j9zthh5c11lyzkvyy8 {margin:0px 0px;}
#wa-row-j9zthh5c11lyzkvyy8>div {padding: 0px 0px;}
#wa-row-j9zvf6hh11szjjclkg {margin:0px 0px;}
#wa-row-j9zvf6hh11szjjclkg>div {padding: 0px 0px;}
#wa-row-ja08waye12003hr2yo {margin:0px 0px;}
#wa-row-ja08waye12003hr2yo>div {padding: 0px 0px;}
#wa-row-ja08wb7a11lyzkxlu8 {margin:0px 0px;}
#wa-row-ja08wb7a11lyzkxlu8>div {padding: 0px 0px;}
#wa-row-ja0a41ep11lyzjp59c {margin:0px 0px;}
#wa-row-ja0a41ep11lyzjp59c>div {padding: 0px 0px;}
#wa-row-ja48h25j11eyfmihuo {margin:0px 0px;}
#wa-row-ja48h25j11eyfmihuo>div {padding: 0px 0px;}
#wa-row-ja5e7t0u11eyfmhd40 {margin:0px 0px;}
#wa-row-ja5e7t0u11eyfmhd40>div {padding: 0px 0px;}
#wa-row-ja5ee0fy11lyzjny40 {margin:0px 0px;}
#wa-row-ja5ee0fy11lyzjny40>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lw404g {margin:0px 0px;}
#wa-row-jq8agmlg1du5lw404g>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyh30g {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyh30g>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyhycw {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyhycw>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyilww {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyilww>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyj8a8 {margin:0px 0px;}
#wa-row-jq8agmlg1du5lyj8a8>div {padding: 0px 0px;}
#wa-row-jq8agmlg1du5lyjykg>.wa-item-rowspacer {height:15px;}
#wa-row-jq8agmlg1du5lyks2o>.wa-item-rowspacer {height:60px;}
#wa-row-jq8bkrfp1du5mzk8kg {margin:0px 0px;}
#wa-row-jq8bkrfp1du5mzk8kg>div {padding: 0px 0px;}
#wa-row-jqjd2guq1dv8vkig34 {margin:0px 0px;}
#wa-row-jqjd2guq1dv8vkig34>div {padding: 0px 0px;}
#wa-row-jqjjphbl1dv8wt4jc0 {margin:0px 0px;}
#wa-row-jqjjphbl1dv8wt4jc0>div {padding: 0px 0px;}
#wa-row-lrt3pdha1dqcwgnaqo {margin:0px 0px;}
#wa-row-lrt3pdha1dqcwgnaqo>div {padding: 0px 0px;}
#wa-row-lrt8deek1dqcy0desg {margin:0px 0px;}
#wa-row-lrt8deek1dqcy0desg>div {padding: 0px 0px;}
}
